ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011381ClearCenterapp-network-map - Network Mappublic2016-12-05 20:132017-08-12 18:26
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 UpdatesFixed in Version7.3.0 Updates 
Summary0011381: Update local MAC address database
DescriptionAlso update in DHCP Server.

Note: Before closing, always clone this bug for the next release.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-05 20:13 pbaldwin New Issue
2016-12-05 20:13 pbaldwin Status new => assigned
2016-12-05 20:13 pbaldwin Assigned To => pbaldwin
2016-12-05 20:13 pbaldwin Issue generated from: 0011371
2016-12-05 20:13 pbaldwin Project ClearOS => ClearCenter
2016-12-05 20:13 pbaldwin Category app-dhcp - DHCP Server => General
2016-12-05 20:13 pbaldwin Category General => app-network-map - Network Map
2016-12-05 20:13 pbaldwin Target Version => 7.3.0 Updates
2016-12-05 20:13 pbaldwin Description Updated View Revisions
2016-12-05 20:28 pbaldwin Status assigned => resolved
2016-12-05 20:28 pbaldwin Fixed in Version => 7.3.0 Updates
2016-12-05 20:28 pbaldwin Resolution open => fixed
2017-03-03 08:18 pbaldwin Project ClearCenter => ClearOS
2017-03-03 08:18 pbaldwin Category app-network-map - Network Map => General
2017-03-03 08:19 pbaldwin Project ClearOS => ClearCenter
2017-03-03 08:20 pbaldwin Category General => app-network-map - Network Map
2017-03-03 08:20 pbaldwin Status resolved => closed
2017-08-12 18:26 pbaldwin Issue cloned: 0016441